## python-profiler 2.5.2-0ubuntu1

=== debian/changelog ===
python-profiler (2.5.2-0ubuntu1) hardy; urgency=low

  * Bump version to 2.5.1 (no code change).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Feb 2008 09:34:01 +0000

python-profiler (2.5.1-1ubuntu1) gutsy; urgency=low

  * Bump version to 2.5.1 (no code change).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Apr 2007 11:19:49 +0200

python-profiler (2.4.4-3) unstable; urgency=medium

  * Update pstats.py for 2.5 from the 2.5 branch 20061203.

 -- Matthias Klose <doko@debian.org>  Sun,  3 Dec 2006 19:14:10 +0100

python-profiler (2.4.4-2) unstable; urgency=low

  * Remove explicit dependencies on versioned interpreters, but
    keep the versioned interpreter in the script names. Closes: #394623.

 -- Matthias Klose <doko@debian.org>  Sun, 22 Oct 2006 10:22:35 +0000

python-profiler (2.4.4-1) unstable; urgency=low

  * Add modules from the python-2.5 release.
  * profile.py: Use versioned interpreter. Closes: #377134.
  * Install profile.doc in the docdir. Closes: #321024.

 -- Matthias Klose <doko@debian.org>  Fri, 20 Oct 2006 00:28:50 +0200

python-profiler (2.4.3-2) unstable; urgency=low

  * Collapse versioned pythonX.Y-profiler packages into one package.
  * Add modules from python2.5 beta1.

 -- Matthias Klose <doko@debian.org>  Thu, 29 Jun 2006 17:11:58 +0000

python-profiler (2-6) unstable; urgency=low

  * Bump version number of 2.4 package to 2.4.3.
  * Drop 2.1 and 2.2 packages.

 -- Matthias Klose <doko@debian.org>  Thu, 30 Mar 2006 23:44:28 +0200

python-profiler (2-5) unstable; urgency=low

  * Bump version number of 2.4 package to 2.4.2.

 -- Matthias Klose <doko@debian.org>  Thu, 29 Sep 2005 01:57:37 +0200

python-profiler (2-4) unstable; urgency=low

  * Bump version number of 2.4 package to 2.4.1.

 -- Matthias Klose <doko@debian.org>  Thu,  5 May 2005 13:19:54 +0200

python-profiler (2-3) unstable; urgency=low

  * Fix build dependencies.

 -- Matthias Klose <doko@debian.org>  Fri, 11 Feb 2005 00:22:58 +0100

python-profiler (2-2) unstable; urgency=low

  * Build with complete tarball.

 -- Matthias Klose <doko@debian.org>  Wed,  9 Feb 2005 12:58:26 +0100

python-profiler (1-1) unstable; urgency=low

  * Initial Release, separated out from the upstream tarballs.

 -- Matthias Klose <doko@debian.org>  Wed,  9 Feb 2005 00:41:09 +0100
