=== debian/control ===
Source: python-profiler
Section: non-free/python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Build-Depends-Indep: debhelper (>= 5.0.37.2), python-central (>= 0.5)
XS-Python-Version: >= 2.3, << 2.6
Standards-Version: 3.7.2

Package: python-profiler
Architecture: all
Depends: ${python:Depends}
Conflicts: python2.3-profiler, python2.4-profiler
Replaces: python2.3-profiler, python2.4-profiler
Suggests: python-doc
XB-Python-Version: ${python:Versions}
Description: deterministic profiling of any Python programs
 A profiler is a program that describes the run time performance of a
 program, providing a variety of statistics.  This profiler provides
 deterministic profiling of any Python programs.  It also provides a
 series of report generation tools to allow users to rapidly examine
 the results of a profile operation.
