=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

v	:= $(shell python -c 'import sys; print sys.version[:3]')
vers	:= $(shell pyversions -vr debian/control)

build:

clean:
	dh_testdir
	dh_testroot
	-find -name '*.py[co]' | xargs rm -f
	dh_clean 

install: install-indep
install-indep:
	dh_testdir
	dh_testroot
	dh_clean -k -i 
	dh_installdirs -i
	for v in $(vers); do \
	  mkdir -p debian/python-profiler/usr/lib/python$$v; \
	  cp -p $$v/* debian/python-profiler/usr/lib/python$$v/; \
	  for i in `find debian/python-profiler/usr/lib/python$$v -type f`; do \
	    sed "1s,#!.*python[^ ]*\(.*\),#! /usr/bin/python$$v\1," \
		$$i > $$i.temp; \
	    if cmp --quiet $$i $$i.temp; then \
	      rm -f $$i.temp; \
	    else \
	      mv -f $$i.temp $$i; \
	      chmod 755 $$i; \
	      echo "fixed interpreter: $$i"; \
	    fi; \
	  done; \
	done
	mkdir -p debian/python-profiler/usr/share/doc/python-profiler
	mv debian/python-profiler/usr/lib/python2.4/profile.doc \
	  debian/python-profiler/usr/share/doc/python-profiler/
	dh_link /usr/share/doc/python-profiler/profile.doc \
	  /usr/lib/python2.4/profile.doc

binary-indep: install-indep
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_installdocs -i
	dh_compress -i -X.doc
	dh_fixperms -i
	DH_PYCENTRAL=nomove dh_pycentral -i
	sed -i 's/^python:Depends.*/python:Depends=python (>= 2.3), python (<< 2.6), python-central (>= 0.5.7)/' \
		debian/python-profiler.substvars
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture dependant packages using the common target.
binary-arch:

binary: binary-arch binary-indep
.PHONY: clean binary-indep binary install install-indep
