## python-profiler 2.5.2-1

=== debian/changelog ===
python-profiler (2.5.2-1) unstable; urgency=low

  * Bump version to 2.5.1 (no code change).

 -- Matthias Klose <doko@debian.org>  Fri, 18 Apr 2008 19:36:01 +0200
