## python-profiler 2.6.2-0ubuntu1

=== debian/changelog ===
python-profiler (2.6.2-0ubuntu1) jaunty; urgency=low

  * Bump version to 2.6.2.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 18 Apr 2009 11:00:00 +0200

python-profiler (2.6.1-0ubuntu1) jaunty; urgency=low

  * Bump version to 2.6.1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 02 Mar 2009 14:58:02 +0100

python-profiler (2.5.4-0ubuntu1) jaunty; urgency=low

  * Provide modules for python2.6.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Feb 2009 00:15:26 +0100

python-profiler (2.5.2-2) unstable; urgency=low

  * Mention module names in package description. Closes: #482530.

 -- Matthias Klose <doko@debian.org>  Sat, 06 Dec 2008 08:07:26 +0100
