=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends-Indep: debhelper (>= 5.0.37.2), python-central (>= 0.5)
-XS-Python-Version: >= 2.3, << 2.6
-Standards-Version: 3.7.2
+XS-Python-Version: >= 2.4, << 2.7
+Standards-Version: 3.8.0
 
 Package: python-profiler
 Architecture: all
@@ -19,3 +19,7 @@
  deterministic profiling of any Python programs.  It also provides a
  series of report generation tools to allow users to rapidly examine
  the results of a profile operation.
+ .
+ This package contains the modules 'profile' and 'pstats' from the
+ standard library. They were move to a non-free package because of
+ its license.
