=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 v	:= $(shell python -c 'import sys; print sys.version[:3]')
 vers	:= $(shell pyversions -vr debian/control)
+vers	:= 2.4 2.5 2.6
 
 build:
 
@@ -50,7 +51,7 @@
 	dh_compress -i -X.doc
 	dh_fixperms -i
 	DH_PYCENTRAL=nomove dh_pycentral -i
-	sed -i 's/^python:Depends.*/python:Depends=python (>= 2.3), python (<< 2.6), python-central (>= 0.5.7)/' \
+	sed -i 's/^python:Depends.*/python:Depends=python (>= 2.4), python (<< 2.7), python-central (>= 0.6.7)/' \
 		debian/python-profiler.substvars
 	dh_installdeb -i
 	dh_gencontrol -i
