## python-profiler 2.6.3-0ubuntu1

=== debian/changelog ===
python-profiler (2.6.3-0ubuntu1) karmic; urgency=low

  * Bump version to 2.6.3.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Oct 2009 19:33:06 +0200

python-profiler (2.6.2-0ubuntu2) karmic; urgency=low

  * Fix issue #6635: Fix profiler printing usage message. LP: #361318.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Sep 2009 22:57:23 +0200
