=== debian/rules ===
--- 
+++ 
@@ -42,6 +42,9 @@
 	  debian/python-profiler/usr/share/doc/python-profiler/
 	dh_link /usr/share/doc/python-profiler/profile.doc \
 	  /usr/lib/python2.4/profile.doc
+	mkdir -p debian/python-profiler/usr/share/lintian/overrides
+	cp debian/python-profiler.overrides \
+	  debian/python-profiler/usr/share/lintian/overrides/python-profiler
 
 binary-indep: install-indep
 	dh_testdir
