## python-profiler 2.6.4-0ubuntu1

=== debian/changelog ===
python-profiler (2.6.4-0ubuntu1) karmic-proposed; urgency=low

  * Bump version to 2.6.4. LP: #464668.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 30 Oct 2009 13:10:16 +0200
