## python-profiler 2.6.5-0ubuntu1

=== debian/changelog ===
python-profiler (2.6.5-0ubuntu1) lucid; urgency=low

  * Bump version to 2.6.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 20 Mar 2010 16:53:54 +0100
