=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends-Indep: debhelper (>= 5.0.37.2), python-central (>= 0.5)
 XS-Python-Version: >= 2.4, << 2.7
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 
 Package: python-profiler
 Architecture: all
