=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 v	:= $(shell python -c 'import sys; print sys.version[:3]')
 vers	:= $(shell pyversions -vr debian/control)
-vers	:= 2.4 2.5 2.6
+vers	:= 2.5 2.6
 
 build:
 
@@ -38,10 +38,6 @@
 	  done; \
 	done
 	mkdir -p debian/python-profiler/usr/share/doc/python-profiler
-	mv debian/python-profiler/usr/lib/python2.4/profile.doc \
-	  debian/python-profiler/usr/share/doc/python-profiler/
-	dh_link /usr/share/doc/python-profiler/profile.doc \
-	  /usr/lib/python2.4/profile.doc
 	mkdir -p debian/python-profiler/usr/share/lintian/overrides
 	cp debian/python-profiler.overrides \
 	  debian/python-profiler/usr/share/lintian/overrides/python-profiler
@@ -54,7 +50,7 @@
 	dh_compress -i -X.doc
 	dh_fixperms -i
 	DH_PYCENTRAL=nomove dh_pycentral -i
-	sed -i 's/^python:Depends.*/python:Depends=python (>= 2.4), python (<< 2.7), python-central (>= 0.6.7)/' \
+	sed -i 's/^python:Depends.*/python:Depends=python (>= 2.5), python (<< 2.7), python-central (>= 0.6.7)/' \
 		debian/python-profiler.substvars
 	dh_installdeb -i
 	dh_gencontrol -i
