## python-profiler 2.6.6-0ubuntu1

=== debian/changelog ===
python-profiler (2.6.6-0ubuntu1) maverick; urgency=low

  * Bump version to 2.6.6.
  * Add python2.7 files.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Aug 2010 15:14:22 +0200
