=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: non-free/python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends-Indep: debhelper (>= 5.0.37.2), python-central (>= 0.5)
-XS-Python-Version: >= 2.4, << 2.7
+Build-Depends-Indep: debhelper (>= 5.0.37.2)
+XS-Python-Version: >= 2.5, << 2.8
 Standards-Version: 3.8.4
 
 Package: python-profiler
