=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 v	:= $(shell python -c 'import sys; print sys.version[:3]')
 vers	:= $(shell pyversions -vr debian/control)
-vers	:= 2.5 2.6
+vers	:= 2.5 2.6 2.7
 
 build:
 
@@ -49,9 +49,10 @@
 	dh_installdocs -i
 	dh_compress -i -X.doc
 	dh_fixperms -i
-	DH_PYCENTRAL=nomove dh_pycentral -i
-	sed -i 's/^python:Depends.*/python:Depends=python (>= 2.5), python (<< 2.7), python-central (>= 0.6.7)/' \
-		debian/python-profiler.substvars
+	( \
+	  echo 'python:Depends=python (>= 2.5), python (<< 2.8)'; \
+	  echo 'python:Versions=2.5, 2.6, 2.7'; \
+	) >> debian/python-profiler.substvars
 	dh_installdeb -i
 	dh_gencontrol -i
 	dh_md5sums -i
