## python-profiler 2.6.6-1

=== debian/changelog ===
python-profiler (2.6.6-1) unstable; urgency=low

  * Bump version to 2.6.6.
  * Replace pycentral byte compilation by py_compile.

 -- Matthias Klose <doko@debian.org>  Fri, 27 Aug 2010 22:04:44 +0200

python-profiler (2.6.5-1) unstable; urgency=low

  * Bump version to 2.6.5.

 -- Matthias Klose <doko@debian.org>  Sat, 20 Mar 2010 16:48:50 +0100

python-profiler (2.6.4-1) unstable; urgency=low

  * Bump version to 2.6.4.
  * Add python2.6 files, remove python2.4 files.

 -- Matthias Klose <doko@debian.org>  Sun, 17 Jan 2010 13:33:14 +0100
