=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: non-free/python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends-Indep: debhelper (>= 5.0.37.2)
-XS-Python-Version: >= 2.5, << 2.8
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 5.0.37.2)
+XS-Python-Version: >= 2.5, << 2.7
+Standards-Version: 3.9.1
 
 Package: python-profiler
 Architecture: all
-Depends: ${python:Depends}
+Depends: ${python:Depends}, ${misc:Depends}
 Conflicts: python2.3-profiler, python2.4-profiler
 Replaces: python2.3-profiler, python2.4-profiler
 Suggests: python-doc
