=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 v	:= $(shell python -c 'import sys; print sys.version[:3]')
 vers	:= $(shell pyversions -vr debian/control)
-vers	:= 2.5 2.6 2.7
+vers	:= 2.5 2.6
 
 build:
 
@@ -50,8 +50,8 @@
 	dh_compress -i -X.doc
 	dh_fixperms -i
 	( \
-	  echo 'python:Depends=python (>= 2.5), python (<< 2.8)'; \
-	  echo 'python:Versions=2.5, 2.6, 2.7'; \
+	  echo 'python:Depends=python (>= 2.5), python (<< 2.7)'; \
+	  echo 'python:Versions=2.5, 2.6'; \
 	) >> debian/python-profiler.substvars
 	dh_installdeb -i
 	dh_gencontrol -i
