## python-profiler 2.7.1-2

=== debian/changelog ===
python-profiler (2.7.1-2) unstable; urgency=low

  * Don't try to byte-compile the non-existing files for python2.5.

 -- Matthias Klose <doko@debian.org>  Wed, 20 Apr 2011 12:02:27 +0200

python-profiler (2.7.1-1) unstable; urgency=low

  * Bump version to 2.7.1.
  * Stop building for python2.5.

 -- Matthias Klose <doko@debian.org>  Tue, 19 Apr 2011 21:29:46 +0200

python-profiler (2.7-1) experimental; urgency=low

  * Bump version to 2.7.

 -- Matthias Klose <doko@debian.org>  Sun, 11 Jul 2010 12:50:11 +0200
